@charset "utf-8";
/* CSS Document */
body{background-color:#fff;}

.dates{width:390px;margin:0 auto;color:#fff}
.dates b{font-weight: normal;color:#fff;}
.content{width:1400px;overflow:hidden;position:relative;margin:0 auto;}

.mode01{width:100%;overflow:hidden}
.mode01 .lf{width:750px;height:371px;float:left;margin-top:16px;}
.mode01 .rt{margin-left:780px;}
.list01 li:before{content:'';width:6px;height:6px;border-radius:50%;overflow:hidden;position:absolute;left:0;top:16px;background-color:#999999}
.mode01 .rt .listTitle01{height:56px;line-height:56px;}
.tabArticleList01,.tabArticleList02{width:100%;overflow:hidden;position: relative;}
.tabMenu01{width:100%;overflow:hidden; height:74px; border-bottom:1px #ebebeb solid; position:relative;}
.tabMenu01 li{height:38px;line-height:30px;font-size:18px;font-size:1.8rem;float: left; margin-right:22px;  }
.tabMenu01 li:last-child{ margin-right:0;}
.tabMenu01 li.news{font-size:20px; font-size:2.0rem; font-weight:bold; background:none; margin-right:5px; width:98%;}
.tabMenu01 li.news a{color:#282828; padding:0;}
.tabMenu01 li a{display:block;height:34px;padding:0 6px;}
.tabMenu01 li.news.active a{ border:0; color:#282828;}
.tabMenu01 .active a{ color:#0e64b6; border-bottom:2px #0e64b6 solid; font-weight:bold;}
.tabMore{height:38px;line-height:38px; position:absolute; right:0; z-index:1;}
.tabMore span{display:none;text-align: right;}
.tabMore .active{display:block;}
.tabList01 dd{display:none; padding:8px 0 15px;border-bottom:1px solid #ebebeb; overflow:hidden;}
.ddList00 li{width:100%;float: left;height:36px;line-height:36px; font-size:16px; overflow: hidden;background:url(../images/n_yuan.png) no-repeat left 15px;*position:relative;}
.ddList00 li a{padding-left:18px; }
.ddList00 li span{float:right;margin-left:10px;*position:absolute;*right:0;*bottom:0;}
.ddList00 li strong {margin-left:-8px}
.ddList00 li strong a{color:#007072}
.cur06 li{background:none;}
.cur06 li a{padding-left:0;}

.mode02{width:100%;overflow:hidden;margin:0 auto;}
.mode02 .lf{width:60.185%;float: left;margin-top:30px;}
.articleList01{}
.listTitle01{height:70px;line-height:70px;}
.listTitle01 h3{font-size:20px;font-size: 2rem;width:140px;}
.listTitle01 h3 a:hover{color: #282828;}
.listTitle01 span.rtMore{float:right;width:40px;position:relative;z-index:22;text-align:right}
span.rtMore a{color: #666;}
span.rtMore a:hover{color:#ee931d;}
.list01{width: 100%;overflow: hidden;}
.list01 li{width:100%;line-height:36px;height:36px;overflow:hidden;position:relative;font-size:16px;}
.list01 li a{padding-left: 20px;display: block;}
.list01 li span{color:#333;margin-left: 5px;float:right;}

/*专题*/
.mode06{width:100%;display:block;overflow:hidden;margin-top:40px;}
.topicTitle{width:40px;height:70px;background-color:#0e64b6;float:left;}
.mode06 .flexslider{margin-left:50px;}
.mode06 .carousel li{margin-right:10px;}
.topicTitle h3{font-size:19px;font-size:1.9rem;line-height:26px;color:#fff;width:25px;display:block;margin:0 auto;text-align:center;padding-top:7px;}
.topicTitle h3 a{color:#fff;}
.topicTitle span{float:right;display:none;}
.topicList{width: 100%;overflow:hidden;}
.topicList li{width:auto;float: left;overflow:hidden;}
.topic_img{display: block;width: 100%;height:100%;}
.topic_img img{width: 100%;height:100%;}
.mode06 .flex-direction-nav a,.mode04 .flex-direction-nav a{width:20px;height:36px;background:url(/upload/images/2022/8/24/728a265175de5a98.png) no-repeat center center;opacity:1;margin-top:-20px;}
.mode06 .flexslider:hover .flex-prev,.mode04 .flexslider:hover .flex-prev{opacity:1}
.mode06 .flex-control-nav,.mode04 .flex-control-nav{display:none;}
.mode06 .flex-direction-nav .flex-prev,.mode04 .flex-direction-nav .flex-prev{background:url(/upload/images/2022/8/24/728a265175de5a98.png) no-repeat center center;left:0}
.mode06 .flex-direction-nav .flex-next,.mode04 .flex-direction-nav .flex-next{background:url(/upload/images/2022/8/24/b8e5712188b49fd6.png) no-repeat center center;right:0;}
/*.topic_title{text-align:center;position:absolute;top:0;left:0;width:100%;height:100%;}*/

.fudong{width:12%; position:fixed; top:39%; left:0; z-index:9999;}

/*通知公告*/
.mode02 .rt{width:36.895%;float:right;margin-top:30px;}
.listTitle02{height:50px;line-height:25px;}
.articleList02{padding-left:31px;}
.title02{height:40px;position:relative;z-index:2;}
.title02 h3{float:left;width:95px;}
.title02 .number,.news .number{float:left;position:absolute;left:100px;top:-27px;display:block;height:50px;line-height:40px;}
.title02  .number strong,.news .number strong{width:24px;height:19px;background-color:#008e92;color:#fff;line-height:80px;padding:0 8px;margin:0 5px;}
.news .number{font-weight:normal; font-size:16px; line-height:25px;top:-23px;}
.articleList02 .tabList01 dd{border-bottom:0;}
.noticeList{width: 100%;overflow: hidden;border-bottom:1px solid #ebebeb}
.noticeList li{width: 100%;overflow:hidden;margin-bottom:23px;height:52px;}
.noticeList li:last-child{}
.noticeList li .nDate{width:46px;height:46px;float:left;margin-top:4px;border-radius: 4px;}
.noticeList li .nDate strong{font-size:12px;font-size:1.2rem;color:#fff;height:20px;display:block;font-weight: normal;padding-left:5px;line-height:24px;}
.noticeList li .nDate i{font-size:17px;font-size:1.7rem;color:#fff;height:27px;text-align:center;display:block;font-style: normal;}
.noticeList li a{margin-left:62px;display: block;line-height:26px;}
.noticeList li.bg01 .nDate{background-color:#41a7dc;}
.noticeList li.bg02 .nDate{background-color:#05c34d;}
.noticeList li.bg03 .nDate{background-color:#9b9b9a;}
.noticeList li.bg04 .nDate{background-color:#d39510;}
.noticeList li.bg05 .nDate{background-color:#0579c3;}

.ddList01 {padding-bottom:18px;border-bottom:1px solid #ebebeb}
.ddList01 li{width:100%;height:36px;line-height:36px;overflow: hidden;*position:relative;}
.ddList01 li span{float:right;margin-left:10px;*position:absolute;*right:0;*bottom:0;}
.ddList01 li strong {margin-left:-8px}
.ddList01 li strong a{color:#007072}
.ddList01 li.floatR{width:47.5%;float:right;}

.mode04{width:100%;margin: 0 auto 0px;overflow:hidden;}
/*关注*/
.mode04 .lf{width:60.185%;float: left;*width:745px;_width:745px;}


.topic_title{display:block;width:100%;height:100%;float:left;}
.topic_title{color:#fff;*position:absolute;*top:50%;display:block;display:table;float:left;width:100%;height:100%;*width:auto;*height:auto;*left:50%;text-align:center;}
.topic_title strong{width:auto;height:100%;display:table-cell;vertical-align:middle;padding:0 17px;*position:relative;*top:-50%;*left:-50%;*display:block;*width:auto;*height:auto;*padding:0 10px;*text-align:center;*margin:0 auto;overflow:hidden;color:#fff;}
/*服务*/
.mode04 .rt{width:36.895%;float:right;}
.serviceList{width:100%;overflow:hidden;}
.serviceList p{width:33.33%;float: left;font-size:16px;font-size:1.6rem;margin: 10px 0;}
.serviceList p span{display: block;width:60px;height:60px;margin:0 auto;}
.serviceList p strong{display: block;margin: 8px 0 14px;line-height:26px;text-align:center;}
.serviceList p:last-child{padding-right:0;}
.serviceList p.s04{padding-right:0;}
.serviceList p.s01 span{background:url(../images/s01_hover.png) no-repeat center center;}
.serviceList p.s02 span{background:url(../images/s02_hover.png) no-repeat center center;}
.serviceList p.s03 span{background:url(../images/s03_hover.png) no-repeat center center;}
.serviceList p.s04 span{background:url(../images/s04_hover.png) no-repeat center center;}
.serviceList p.s05 span{background:url(../images/s05_hover.png) no-repeat center center;}
.serviceList p.s06 span{background:url(../images/s06_hover.png) no-repeat center center;}
.serviceList p.s01:hover span{background:url(../images/s01.png) no-repeat center center;}
.serviceList p.s02:hover span{background:url(../images/s02.png) no-repeat center center;}
.serviceList p.s03:hover span{background:url(../images/s03.png) no-repeat center center;}
.serviceList p.s04:hover span{background:url(../images/s04.png) no-repeat center center;}
.serviceList p.s05:hover span{background:url(../images/s05.png) no-repeat center center;}
.serviceList p.s06:hover span{background:url(../images/s06.png) no-repeat center center;}
.serviceList p:hover strong{color:#1384d0;}


.mode04 .flex-direction-nav .flex-prev,.mode04 .flex-direction-nav .flex-next{background-color:#9e9e9e;}


.mode02 .lf,.mode02 .rt,.mode03{font-size:16px;font-size:1.6rem;}


.mark_tops{
    position: absolute;
    width: 100px;
  top: 30px;
  left: 0;
    z-index: 999999;
    padding-left: 20px;
  display: none;
  background: rgba(666, 666, 666, 0.3);
}

.mark_tops a{
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  color: #333;
  line-height: 2.4rem;

}
.mark_tops a{
  text-decoration: none;
}

.topHeader .top_blocks a:first-child:hover{
  color:#fb9646;
  text-decoration: none;
}
.topHeader .top_blocks a:last-child:hover{
  color:#fb9646;
  text-decoration: none;
}
.topHeader .top_blocks .mask_c:hover{
  color:#fb9646;
  text-decoration: none;
}
.topHeader .top_blocks .mask_d:hover{
  color:#fb9646;
  text-decoration: none;
}

.topHeader ul li{
  position: relative!important;
}
.topHeader ul li {
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
}

.gz02{width:100%; overflow:hidden; position:relative; padding-top:10px;}
.gz02 li{width:15.358%;height:70px;line-height:70px;float:left; margin-bottom: 32px;margin-right:18px;}
.gz02 li span{display:block;height:100%;line-height:100%;overflow:hidden; background:#167cc4 url(../images/xxh_youjian.png) no-repeat 10px 15px;}
.gz02 li a{display: block;padding:25px 0 0 64px; font-size:16px;font-size:1.6rem;line-height:20px; color:#fff; height:45px;}
.gz02 li.g002 span{background-image:url(../images/xxh_shujuku.png); background-color:#fb9646;}
.gz02 li.g006 span{background-image:url(../images/xxh_oa.png); background-color:#0994f6;}
.gz02 li.g003 span{background-image:url(../images/xxh_zhuanjia.png); background-color:#04b581;}
.gz02 li.g004 span{background-image:url(../images/xxh_xueshu.png); background-color:#ef5f51;}
.gz02 li.g005 span{background-image:url(../images/xxh_fuwu.png); background-color:#2bafed;}

.gz02 li:hover{   -webkit-box-shadow:0 0 10px 15px #ccc; -moz-box-shadow:0 0 10px 5px #ccc; box-shadow:0 0 10px 5px #ccc;
  margin-top:-10px;-webkit-transition:all .4s linear 0s;-moz-transition:all .4s linear 0s;-ms-transition:all .4s linear 0s;-o-transition:all .4s linear 0s;transition:all 
.4s linear 0s;
}

@media screen  and (max-width:1198px) {
 /*.content{width:auto;padding:0 5%;}*/
 
 .content{width:auto;padding:0 15px;}

 .marqueeWrap{width:auto}
 .mode04 .lf,.mode04 .rt{width: 100%;float: none;border:none;}
 .gz02 li{
    width: 22%;
 }

}

@media screen  and (max-width:1024px) {
  .mode01 .lf{float:none;margin:16px auto 0;}
  .mode01 .rt{margin:0;}
  .tabMenu01 li{margin-right:15px;}
  .tabMenu01 li.active a{ padding:0 0px;}
  .tabMenu01 li a{padding:0;}
  .fudong,#fudong{display:none;}
    .gz02 li{margin-right:15px;}
  .gz02 li{ height:70px;}
  .gz02 li:hover{   -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
  margin-top:0;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;
  }
}
@media screen  and (max-width:900px) {

  }
@media screen  and (max-width:800px) {
 .flexslider .til_slides{width:100%;padding:0;right:0;bottom:0;height:30px;line-height:30px;font-size:14px;font-size:1.4rem;overflow:hidden;}
}

@media screen and (max-width: 812px) {
  .mode01 .lf{width:100%;height:auto;}
  .mode01 .rt .listTitle01{padding-top:10px;}
  .list01 li a{margin-right:50px;}
  .list01 li,.ddList00 li{height:auto;line-height: 20px;padding:8px 0;}
  .flex-control-nav{display:none;}
  .topicTitle span{display:block;}
  .topicTitle{background:none;width:100%;float:none;height:65px;line-height:65px;}
  .topicTitle h3{width:120px;margin:0;text-align:left;padding:0;height:65px;line-height:65px;}
  .topicTitle h3 a{color:#282828;}
  .mode06 .flexslider{margin-left:0}
  .mode06{margin-top:0}
  .mode02 .lf,.mode02 .rt{width: 100%;float:none;border:none;}
  .mode02 .rt,.mode02 .lf{margin-top:12px;}
  .noticeList{border:none;}
  .title02{height: 60px;}
  .title02 .number{top:-10px;}
  .listTitle02{height:60px;line-height: 60px;}
  .articleList02{padding-left:0;}
  .ddList01{border-bottom: none;padding-bottom: 0}
  
  .serviceList p{width:50%;height:35px;line-height:35px;margin-bottom:20px;padding:0;}
   .serviceList p.s01 span,.serviceList p.s02 span,
  .serviceList p.s03 span,.serviceList p.s04 span,
  .serviceList p.s05 span,.serviceList p.s06 span,
  .serviceList p.s07 span,.serviceList p.s08 span,
  .serviceList p.s09 span,.serviceList p.s10 span,
        .serviceList p.s21 span,
  .serviceList p.s01:hover span,.serviceList p.s02:hover span,
  .serviceList p.s03:hover span,.serviceList p.s04:hover span,
  .serviceList p.s05:hover span,.serviceList p.s06:hover span,
  .serviceList p.s07:hover span,.serviceList p.s08:hover span,
  .serviceList p.s09:hover span,
        .serviceList p.s21:hover span,
        .serviceList p.s10:hover span{width:35px;height:35px;background-size:35px;}
  .serviceList p span{float:left;}
  .serviceList p strong{margin-top:0;padding-left:41px;line-height:35px;text-align:left;}
  .serviceList p.s03,.serviceList p.s10,.serviceList p.s02{line-height:18px;display:block;}
  .serviceList p.s03 strong,.serviceList p.s10 strong,.serviceList p.s02 strong{line-height:18px;}
  .mode05 .rt .serviceList p{width:50%;padding:0;}
  .mode05 .rt .serviceList{width: 100%;}
  /*.day{font-size:45px;padding-left:13px;}*/
  .flex-direction-nav a{width:30px;height:30px;margin-top:-15px;background-size:30px;opacity:1;}
  .flex-direction-nav .flex-prev{left:10px;}
  .flex-direction-nav .flex-next{background-size:30px;right:10px;}
    
  .icon01{width:35px;height:35px;right:-18px;top:5px;}
  .btns01{display:none}
  
  .mode03{margin-top:20px;}
  .mode05{margin-bottom:30px;}
  .mode02 .lf, .mode02 .rt, .mode03{font-size:14px;font-size:1.4rem;}
  .listTitle01 h3{font-size:1.8rem;}
  .tabMenu01 li{margin-right:46px;}
  .tabMenu01{height:auto;}
  .gz02 li{margin-right:30px;}
}
@media screen  and (max-width:768px) {
  .tabMenu01 li{margin-right:39px;}
  .gz02 li{ width:45.958%; margin-bottom:16px; margin-right:0;}
  .gz02 li.g005, .gz02 li.g001,.gz02 li.g004{ margin-right:0; float:right;}
    }
@media screen  and (max-width:736px) {
  .tabMenu01 li{margin-right:33px;}
  
  }
@media screen  and (max-width:667px) {
  
  
  .list01 li,.noticeList li,.ddList01 li,.ddList01 li.floatR{width:100%;float: none;}
  .noticeList li{height:auto;}
  .imgInfo span.img,.marqueeWrap{display:none;}
  
  .ddList01 li{height:auto;line-height:26px;width:auto;padding:5px 0;}
  .noticeList li{margin-bottom:5px;}
  /*.ddList01 li strong a{padding-right:0}*/
  .tabMenu01 li{margin-right:22px;}
  .fudong,#fudong{display:none;}
  
  }
@media screen and (max-width:500px) {
  .tabMenu01 li{font-size:16px;font-size:1.6rem; margin-right:22px;}
  .select01{width: 42%;}
  .footer_icon01{left: 8px;}
  }


@media screen and (max-width:480px) {
   .ddList00 li a{ display:block;}
   .serviceList p{width: 50%;margin-bottom:10px;}
   .serviceList p.s03 strong,.serviceList p.s02 strong,.serviceList p.s10 strong{line-height:35px;}
   .serviceList p strong br{display: none;}
   .mode05 .rt .serviceList p{width:100%;}
   .fudong,#fudong{display:none;}
   .gz02 li a{padding-left:60px;}
   .gz02 li.g001{margin-right:0;}
}
@media screen and (max-width:380px) {
  .gz02 li a{ font-size:1.5rem; font-size:15px;}
  .gz02 li span{background-position:6px 10px;}
  .gz02 li a{padding-left:56px;}

}

@media screen and (max-width:320px) {
  .gz02 li{
    width: 100%;
  }
}
